import "layer92.dll"


Receive_TAB_LS(&AdrMain,&__VarGMain)        
{
   UnloadScriptModule("user\\Ctrl_Tbl_2");
   LoadScriptModule("user\\Ctrl_Tbl_2");
   int rc =  Receive_TABLCTRL_body(AdrMain,__VarGMain);   
   UnloadScriptModule("user\\Ctrl_Tbl_2");
   return rc;
}


Receive_TABLCTRL(&AdrMain,&__VarGMain)        
{
   UnloadScriptModule("user\\Ctrl_Tbl");
   LoadScriptModule("user\\Ctrl_Tbl");
   int rc =  Receive_TABLCTRL_body(AdrMain,__VarGMain);   
   UnloadScriptModule("user\\Ctrl_Tbl");
   return rc;
}



UserLoad()
{
   LoadScriptModule("user\\AvtoMergeRows");

   LoadScriptModule("user\\usalg");
   LoadScriptModule("user\\usconst");
   LoadScriptModule("user\\UsSetSim");
   LoadScriptModule("user\\UsFuncRW");
   LoadScriptModule("user\\UsInit");
   LoadScriptModule("user\\UsShifrZ");
}
